@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  box-sizing: border-box;
  /*https://css-tricks.com/box-sizing/*/
}

* {
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  min-width: 100%;
  line-height: 1;
}

.blue {
  color: #39f;
  font-weight: normal;
}

.green {
  color: #0c0;
  font-weight: normal;
}

.yellow {
  color: #fdd000;
  font-weight: normal;
}

.pink {
  color: #fbd;
  font-weight: normal;
}

ol,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
img {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]:-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.top-header .logo span,
.section-header span,
.team-member span,
.project-infos span.project-subtitle,
.post-masonry .blog-body span,
.blog-info span.blog-meta,
.comment-body span {
  font-size: 0.84em;
  color: #aaaaaa;
}

span.pr-icon {
  margin-left: 10px;
  background-color: #ccc;
  color: white;
  font-weight: bold;
}

body {
  font-family: "Graphik Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  font-size: 0.89em;
  line-height: 1.75;
  color: #777777;
  background-color: #efefef;
  text-rendering: optimizeLegibility;
}

a {
  color: #ff3300;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

a:hover {
  color: black;
  text-decoration: none;
}

/*
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", serif;
  color: #2c2c2c;
}
*/

h2 {
  border-bottom: 2px solid #cd5c5c;
  font-weight: 700;
  padding-bottom: 3px;
  margin: 20px 0;
}

h3 {
  color: #cd5c5c;
  font-weight: 700;
  margin: 20px 0;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

button,
input,
textarea {
  border: 1px solid #d5d5d5;
  outline: 0;
  padding: 10px 12px;
  color: #aaaaaa;
}
select {
  border: 1px solid #d5d5d5;
  outline: 0;
  padding: 10px 12px;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  border-color: #777777;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.main-btn {
  color: white;
  border: 1px solid white;
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
}

blockquote {
  margin: 36px;
  background-image: url(../images/quote.png);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 40px;
  font-size: 1.2em;
  color: #aaaaaa;
  font-family: "Roboto Slab", serif;
}
@media screen and (max-width: 768px) {
  blockquote {
    padding-left: 30px;
    font-size: 1em;
  }
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #e2e2e2;
  margin: 40px 0;
}

input#mainBtn {
  text-transform: uppercase;
  background: white;
  color: #2c2c2c;
  font-weight: 700;
  padding: 14px 17px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
input#mainBtn:hover {
  color: #ff3300;
  border-color: #ff3300;
}

.site-header {
  position: relative;
  z-index: 8;
}

a.btn-left,
.top-header .social-top ul li a,
.main-header a.toggle-menu {
  border: 1px solid #d5d5d5;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  display: inline-block;
  color: #2c2c2c;
}
a.btn-left:hover,
.top-header .social-top ul li a:hover,
.main-header a.toggle-menu:hover {
  color: #2c2c2c;
  border-color: #2c2c2c;
}

.top-header {
  width: 100%;
  overflow: hidden;
  background-color: white;
}
.top-header .logo {
  padding: 15px 0;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
  .top-header .logo {
    padding: 20px 0 20px 20px;
    text-align: center h1;
    text-align-display: block;
    text-align-text-align: center;
  }
  .top-header .logo span {
    display: block;
    margin-left: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .top-header .logo {
    text-align: center;
    padding: 20px 0 10px;
  }
  .top-header .logo span {
    display: none;
  }
}
.top-header .logo h1 {
  display: inline-block;
  font-size: 2em;
  font-weight: 700;
}
.top-header .logo h1 img {
  width: 130px;
  height: auto;
  display: block;
}
.top-header .logo h1 em {
  font-style: normal;
  color: #ff3300;
}
.top-header .logo span {
  margin-left: 10px;
}
.top-header .social-top {
  padding: 15px 60px 15px 0;
  overflow: hidden;
  text-align: right;
}
.top-header .social-top ul li {
  display: inline;
}

@media screen and (min-width: 769px) and (max-width: 991px) {
  .top-header .social-top {
    padding: 15px 0;
  }
}
@media screen and (max-width: 768px) {
  .top-header .social-top.sp {
    padding: 20px 26px 10px;
    display: inline;
  }
  .top-header .social-top.sm {
    display: block;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: right;
    padding: 0 20px 15px 0;
  }
  .top-header .social-top.sm .pc {
    display: none;
  }
  .top-header .social-top .header-btn a {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
  }
}
.top-header a {
  color: #2c2c2c;
}

.navbar {
  border-radius: none;
  margin-bottom: 0;
}
.navbar-nav {
  width: 100%;
  text-align: center;
}
.main-header {
  width: 100%;
  background-color: #efefef;
  padding: 0 60px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 480px) {
  .main-header {
    padding: 0 30px;
  }
}

.main-header ul.navbar-nav li {
  margin-left: 15px;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 1199px) {
  .main-header ul.navbar-nav li {
    display: inline-block;
    float: none;
  }
}
.main-header ul.navbar-nav li > ul.dropdown-menu li {
  display: block !important;
}

.main-header ul.navbar-nav li a {
  text-transform: uppercase;
  font-weight: 500;
  color: #2c2c2c;
  padding: 15px 10px;
}
.main-header ul.navbar-nav li a:hover {
  color: #ff3300;
}

.navbar-nav .dropdown-menu {
  padding: 0;
  font-size: 12px;
  min-width: 220px;
  background-color: rgba(245, 245, 245, 0.89);
  border: 0;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  background-clip: inherit;
}

.navbar-nav .dropdown-menu > li {
  border-left: 3px solid transparent;
  margin-left: 0 !important;
  -webit-transition: border-color 400ms;
  transition: border-color 400ms;
}
.navbar-nav .dropdown-menu > li > a {
  border-top: 1px solid #777;
  padding: 15px 0;
  color: #eeeeee;
}
.navbar-nav .dropdown-menu > li:first-child > a {
  border-top: 0;
}
.navbar-nav .dropdown-menu > li.active,
.navbar-nav .dropdown-menu > li.open,
.navbar-nav .dropdown-menu > li:hover {
  border-left-color: #ff3300;
}
.navbar-nav .dropdown-menu > li.active > a,
.navbar-nav .dropdown-menu > li.open > a,
.navbar-nav .dropdown-menu > li:hover > a {
  color: #ff3300;
  background-color: transparent;
}

.navbar-toggle {
  background: #2c2c2c;
  border-radius: 0;
}
.navbar-toggle .icon-bar {
  background: #fff;
}

@media (max-width: 1200px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 auto;
    max-width: 500px;
    text-align: center;
  }
  .navbar-nav .dropdown-menu > li:last-child > a {
    border-bottom: 1px solid #777;
  }
  .navbar-nav .dropdown-menu > li {
    padding-left: 0 !important;
  }
}

.search-header-left {
  padding: 15px 0 15px 60px;
  overflow: hidden;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .search-header-left {
    padding: 20px 26px 10px;
  }
}
#search-icon {
  font-size: 1em;
}

#search-overlay {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.95);
  color: #aaaaaa;
  z-index: 1000;
}
#search-overlay .close-search {
  color: white;
  font-size: 24px;
  float: right;
  margin: 30px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}
#search-overlay .search-form-holder {
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -70px 0 0 -300px;
  width: 600px;
  height: 140px;
  text-align: center;
  overflow: hidden;
}
#search-overlay .search-form-holder h2 {
  color: white;
  font-family: sans-serif;
  font-size: 2.7em;
  font-weight: 300;
  margin: 0;
}
#search-overlay .search-form-holder input {
  border: 0;
  outline: 0;
  height: 50px;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: white;
  background: none;
}
#search-overlay .search-form-holder input:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
  #search-overlay .search-form-holder {
    width: 748px;
    top: 40%;
    left: 0;
    margin: 0;
  }
  #search-overlay .search-form-holder h2 {
    font-size: 1.8em;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  #search-overlay .search-form-holder {
    width: 100%;
    top: 40%;
    padding: 20px;
    left: 0;
    margin: 0;
  }
  #search-overlay .search-form-holder h2 {
    font-size: 1.2em;
    margin-bottom: 30px;
  }
}

.swiper-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .swiper-container {
    top: 120px;
  }
  .swiper-container a.main-btn {
    display: none;
  }
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 8;
}

.overlay-s {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9;
}

.slider-caption {
  position: absolute;
  overflow: hidden;
  z-index: 10;
  width: 100%;
  top: 53%;
  color: white;
}
.slider-caption h2 {
  color: white;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.5em;
  margin-bottom: 20px;
}
.slider-caption p {
  margin-bottom: 30px;
  font-size: 1.5em;
  font-weight: 300;
}
.slider-caption .inner-content {
  width: 60%;
  margin: 0 auto;
}
.slider-caption a {
  color: white;
}
.slider-caption a.main-btn:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
@media screen and (min-width: 769px) and (max-width: 991px) {
  .slider-caption h2 {
    font-size: 1.7em;
  }
  .slider-caption p {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .slider-caption {
    top: 47%;
  }
  .slider-caption h2 {
    font-size: 1.7em;
  }
  .slider-caption p {
    font-size: 1em;
  }
}

#pageloader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background-color: white;
  z-index: 9999;
}

.colored-border {
  border-color: #ff3300 !important;
}

.loader-item {
  position: absolute;
  width: 44px;
  height: 44px;
  margin: -22px 0 0 -22px;
  top: 50%;
  left: 50%;
  text-align: center;
  background: white;
  border-left: 4px solid;
  border-right: 4px solid;
  border-top: 4px solid;
  border-bottom: 3px solid transparent !important;
  border-radius: 22px;
}

.container-fluid {
  padding: 0 !important;
}

@media screen and (max-width: 768px) {
  .hide-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .hide-pc {
    display: none;
  }
}

.breadcrumb {
  padding: 8px 0;
}
.breadcrumb > li + li:before {
  content: "";
  padding: 0;
}

.content-wrapper {
  background-color: whitesmoke;
  padding: 30px 0 50px;
  position: relative;
}
#posts {
  margin-bottom: 50px;
}

.section-header {
  margin-top: 60px;
  margin-bottom: 60px;
}
.section-header h2 {
  font-size: 24px;
  display: inline;
  text-transform: uppercase;
  font-weight: normal;
}
.section-header span {
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  .section-header span {
    display: block;
    margin-left: 0;
  }
}

.box-content {
  background: white;
  padding: 25px;
  overflow: hidden;
}

.intro-header {
  margin-bottom: 30px;
}
.intro-header h2 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: normal;
}
.intro-header p {
  margin-top: 10px;
}

.overlay-b {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  bottom: 0;
  left: 0;
}
.overlay-b .overlay-inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.overlay-b .overlay-inner a {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -18px;
  margin-top: -18px;
  border: 1px solid #d5d5d5;
  width: 36px;
  height: 36px;
  display: block;
  text-align: center;
  line-height: 36px;
  color: white;
}
.overlay-b .overlay-inner a:hover {
  color: #ff3300;
  border-color: #ff3300;
}

#posts > div {
  padding: 7.5px !important;
}

.page-content > .row {
  margin-left: -7.5px !important;
  margin-right: -7.5px !important;
  margin-top: -7.5px;
  margin-bottom: -7.5px;
}
#card {
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.card-post {
  margin-bottom: 30px;
  height: 410px;
}
.card {
  background: #fff;
  overflow: hidden;
  box-shadow: 0 2px 5px #ccc;
  position: relative;
  max-width: 350px;
  margin: auto;
}
.cat-name {
  display: block;
  position: absolute;
  z-index: 4;
  font-size: 1rem;
  padding: 5px 23px;
  color: #000;
  line-height: 1.05;
  text-align: center;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  top: 0;
  left: 0;
  background-color: #333;
  text-transform: uppercase;
}
.cat-name a {
  color: #fff;
}
.cat-name a {
  color: #fff;
}

span.cat-name.topics {
  background: rgba(8, 35, 62, 0.8); /* #de9610 */
  color: #fff;
  font-weight: bold;
}

.move_to_japan,
.visa,
.passport,
.money,
.lodging,
.house,
.new-life,
.emergency-preparedness,
.preparation-others {
  background: rgba(222, 150, 66, 0.8); /* #de9610 */
  color: #fff;
}
.shopping-service,
.shopping,
.service,
.electric-appliances,
.mobile-phone,
.shopping-service-others {
  background: rgba(201, 58, 64, 0.8); /* #c93a40 */
  color: #fff;
}
.work,
.business-environment,
.taxes-other-procedures,
.troubles {
  background: rgba(185, 189, 53, 0.8); /* #fff001 */
  color: #fff;
}
.education,
.certificates,
.governmental-procedures,
.education-others,
.study-abroad,
.waseda-university,
.student-life {
  background: rgba(101, 172, 228, 0.8); /* #65ace4 */
  color: #fff;
}
.health {
  background: rgba(86, 167, 100, 0.8); /* #56a764 */
  color: #fff;
}
.food,
.restaurant,
.beer-garden {
  background: rgba(194, 224, 14, 0.8); /*  */
  color: #fff;
}
.sakura {
  background: rgba(242, 216, 223, 0.8); /*  */
  color: rgb(239, 117, 188);
}

.interview {
  background: rgba(133, 189, 219, 0.8); /*  */
  color: #fff;
}

/*
.new-life {
  background: rgba(255 , 0, 124, .8);
  color: #fff;
}
*/
.summer {
  background: rgba(255, 139, 0, 0.8); /* #ff8b00 */
  color: #fff;
}

.golden-week {
  background: rgba(65, 105, 225, 0.8); /* #ff8b00 */
  color: #fff;
}

.entertainment,
.pokemon-go,
.outdoor-activities,
.anime,
.manga,
.entertainment-others,
.trip {
  background-color: rgba(204, 82, 139, 0.8); /* #cc528b */
  color: #fff;
}

.sports {
  background-color: rgba(51, 255, 255, 0.8); /* #33FFFF */
  color: #fff;
}

.coronavirus {
  background-color: rgba(87, 87, 87, 0.8);
  color: #fff;
}

.culture,
.insurance,
.language,
.love,
.festivals,
.manners,
.culture-others,
.pension,
.beauty-cosmetics,
.arts,
.historical-events,
.traffic,
.relationships {
  background: rgba(148, 96, 160, 0.8); /* #9460a0 */
  color: #fff;
}

.seasons,
.autumn,
.winter,
.spring {
  background: rgba(90, 121, 147, 0.8); /* #4648B8 */
  color: #fff;
}

/*seazonal category*/
.christmas {
  background: rgba(255, 99, 71, 0.8); /*  */
  color: #fff;
}

.card-img {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 200px;
}
.card-img img {
  width: 100% !important;
  height: auto !important;
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  position: absolute;
}
#pick_up .card-content {
  padding-bottom: 0;
}
.card-content {
  padding: 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 0.5em;
  color: #333;
  line-height: 1em;
  margin: 0 0 10px;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}

.post-masonry {
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
}
.post-masonry .blog-thumb {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 250px;
}
@media screen and (max-width: 768px) {
  .post-masonry .blog-thumb {
    height: 200px;
  }
}

.post-masonry .blog-thumb img {
  width: auto;
  height: 100%;
  left: -100%;
  right: -100%;
  margin: auto;
  position: absolute;
}

.card-img:hover .overlay-b {
  opacity: 1;
  visibility: visible;
}
.post-masonry .blog-body {
  padding: 20px 10px;
}
.post-masonry .blog-body h3.post-title {
  font-size: 18px;
  font-weight: normal;
}
.post-masonry .blog-body h3.post-title a {
  color: #2c2c2c;
}
.post-masonry .blog-body h3.post-title a:hover {
  color: #ff3300;
}
.post-masonry .blog-body span {
  display: inline-block;
  margin: 10px 0;
}

.post-banner {
}

.post-banner .post-banner-title {
  font-size: 18px;
  color: #ff3300;
  font-weight: bold;
}

.line {
  border-bottom: 1px solid #eee;
  width: 100%;
  margin: 25px 0;
}
.author-box {
  background-color: white;
  padding: 25px;
  margin: 15px 7.5px;
}
.author-header {
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  display: flex;

  -ms-flex-align: center; /*IE10*/
  -webkit-box-align: center; /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center; /* Safari6.1以降 */
  align-items: center;
}
.author-header__image {
  margin-right: 25px;
}
.author-header__image > img {
  border-radius: 100px;
  border: 1px solid #eee;
}
.author-header__summary {
  font-size: 1rem;
}
.author-header__summary-name {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 2rem;
  color: black;
  margin: 0;
}
.author-header__summary-pos {
  font-size: 1rem;
  line-height: 1rem;
  margin: 0;
}
.author-content {
}

.post-author {
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  display: flex;

  -ms-flex-align: center; /*IE10*/
  -webkit-box-align: center; /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center; /* Safari6.1以降 */
  align-items: center;
}
.post-author__image {
  padding: 0 25px;
}
.post-author__image > img {
  border-radius: 70px;
  border: 1px solid #eee;
}
.post-author__summary {
}
.post-author__summary > p {
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 0;
}
.post-author__content {
  padding: 0 25px;
}

.blog-image {
  overflow: hidden;
}
.blog-image img {
  width: 100%;
}
.blog-info {
  font-family: "Helvetica Neue", Helvetica, Arial;
}

/*
.blog-info h2.blog-title {
  font-size: 6em;
  font-weight: normal;
  font-family:  "HELVETICA FAMILY";
  text-align:center;
}
*/

.blog-info h1.blog-title {
  font-size: 2.5vw;
  font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Arial;
  color: black;
}

.blog-info span.blog-meta {
  margin: 20px 0;
  display: inline-block;
}

.blog-info div.content {
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  /*
  .blog-info h2.blog-title {
    font-size: 2em;
  }
  */

  .blog-info h1.blog-title {
    font-size: 5vw;
  }

  .blog-info div.content {
    font-size: 15px;
  }
}

.blog-tags > ul > li {
  display: inline;
}
.blog-tags span {
  font-family: "Roboto Slab", serif;
  /*2019/02/11 Robot Slabの読み込み停止*/
}
.blog-tags a {
  border: 0.5px solid #aaa;
  border-radius: 20px;
  padding: 0 12px;
  display: inline-block;
  margin: 0 5px 5px;
  color: #333;
}
.blog-tags a:after {
  color: #aaaaaa;
}
.blog-tags a:hover {
  cursor: pointer;
  color: #ff3300;
  border: 0.5px solid #ff3300;
}

.pagination {
  margin-top: 40px;
}
.pagination ul li {
  display: inline-block;
  margin: 0 2px;
}
.pagination ul li a {
  background: white;
  border-bottom: 1px solid #d5d5d5;
  padding: 10px 12px;
  color: #2c2c2c;
}
.pagination ul li a:active {
  border-bottom: none;
}
.pagination ul li a.active {
  background-color: #ff3300;
  color: white;
  border-bottom: 1px solid #e97e0a;
}

h2.comment-heading {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 30px 0;
}

.comment {
  margin-bottom: 30px;
  background: white;
}
.comment ul.children {
  border-top: 1px solid #eee;
}
.comment.last {
  margin-bottom: 0;
}
.comment.last .comment-body {
  padding: 0;
  border: 0;
}
@media screen and (max-width: 768px) {
  .comment .nested-comment {
    margin-left: 30px;
  }
  .comment .nested-comment .author-avatar {
    display: none;
  }
  .comment .author-avatar {
    width: 50px;
    height: 50px;
  }
}

.author-avatar {
  float: left;
  width: 80px;
  height: 80px;
  display: inline-block;
  margin-right: 25px;
  overflow: hidden;
}
.author-avatar img {
  width: 100%;
}

.comment-body {
  color: #555;
  padding: 20px;
  background: white;
  overflow: hidden;
}

.comment-body .comment-author {
  display: inline-block;
  color: black;
}

.comment-body .comment-meta {
  display: inline-block;
  float: right;
  font-size: 0.84em;
  color: #aaa;
}

/*.comment-body .comment-meta:before {
  content: '-';
}
.comment-body .comment-meta:after {
  content: '-';
}*/

.comment-body h4 {
  font-weight: normal;
  font-size: 18px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}

.nested-comment {
  margin-left: 90px;
  margin-top: 30px;
}

.comment-form p {
  margin-bottom: 10px;
  display: block;
}
.comment-form label {
  min-width: 150px;
  display: inline-block;
}
.comment-form input {
  width: 30%;
}
.comment-form textarea {
  max-width: 70%;
  width: 70%;
  min-height: 120px;
}
.comment-form input#mainBtn {
  margin-left: 152px;
  max-width: 70%;
  width: 70%;
}
@media screen and (max-width: 768px) {
  .comment-form label {
    display: block;
  }
  .comment-form input {
    width: 100%;
  }
  .comment-form textarea {
    width: 100%;
    max-width: 100%;
  }
  .comment-form input#mainBtn {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }
}

.error-page h1 {
  font-size: 120px;
  color: #aaaaaa;
}
.error-page span {
  font-size: 2em;
  color: #aaaaaa;
  margin-bottom: 40px;
  display: block;
}
.error-page p {
  padding-bottom: 30px;
  font-size: 1.2em;
}
@media screen and (max-width: 768px) {
  .error-page h1 {
    font-size: 60px;
  }
  .error-page span {
    font-size: 1.4em;
  }
}

.contact-form {
  overflow: hidden;
  padding-bottom: 40px;
}
.contact-form h3.contact-title {
  font-size: 18px;
  font-weight: normal;
  margin: 30px 0;
}
.contact-form-inner {
  width: 80%;
  margin: 0 auto;
  display: block;
}

.contact-form-inner p {
  margin-bottom: 10px;
  display: block;
}
.contact-form-inner label {
  min-width: 150px;
  display: inline-block;
}
.contact-form-inner input {
  width: 40%;
}
.contact-form-inner textarea {
  max-width: 64%;
  width: 64%;
  min-height: 120px;
}
.contact-form-inner input.mainBtn {
  margin: 0 auto;
  max-width: 40%;
  width: 40%;
  text-transform: uppercase;
  background: white;
  color: #2c2c2c;
  font-weight: 700;
  padding: 14px 5px;
  margin-left: 150px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.contact-form-inner input.mainBtn:hover {
  color: #ff3300;
  border-color: #ff3300;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
  .contact-form-inner {
    margin-bottom: 40px;
  }
  .contact-form-inner input {
    width: 60%;
  }
  .contact-form-inner textarea {
    width: 60%;
    max-width: 60%;
  }
  .contact-form-inner input.mainBtn {
    width: 60%;
    max-width: 60%;
  }
}
@media screen and (max-width: 768px) {
  .contact-form-inner {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  .contact-form-inner {
    margin-bottom: 40px;
  }
  .contact-form-inner input {
    width: 100%;
  }
  .contact-form-inner textarea {
    max-width: 100%;
    width: 100%;
    display: block;
  }
  .contact-form-inner label {
    width: 100%;
    display: block;
  }
  .contact-form-inner input.mainBtn {
    margin-left: 0;
    max-width: 100%;
    width: 100%;
    display: block;
  }
}

.mt_none {
  margin-top: 0 !important;
}
.mt_10 {
  margin-top: 10px !important;
}
.mt_20 {
  margin-top: 20px !important;
}
.mt_30 {
  margin-top: 30px !important;
}
.mb_none {
  margin-bottom: 0 !important;
}
.mb_10 {
  margin-bottom: 10px !important;
}
.mb_20 {
  margin-bottom: 20px !important;
}
.mb_30 {
  margin-bottom: 30px !important;
}
.popular_list {
  border-right: solid 1px #ccc;
}

.popular h4,
.topics h4 {
  color: #191919;
  font-weight: 700;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 17px;
  line-height: 1.7rem;
  margin: 0;
  word-wrap: break-word;
}

.popular li,
li.topics {
  margin-bottom: 30px;
}

.popular span {
  color: #808080;
  font-weight: normal;
  font-size: 10px;
  font-size: 1rem;
  line-height: 12px;
  line-height: 1.2rem;
  font-family: inherit;
  display: inline-block;
  padding: 2px 8px 2px 0;
  position: relative;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
}

/************************************
** レスポンシブページネーション
************************************/
.pagination {
  list-style-type: none;
  padding-left: 0;
  margin: 30px 0;
}

.pagination,
.pagination li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #ff3300;
}

.pagination a {
  font-weight: 300;
  padding-top: 1px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
  min-width: 36px;
  min-height: 36px;
  color: #ff3300;
}

.pagination li:not([class*="current"]) a:hover {
  background-color: #eee;
}

.pagination li:first-of-type a {
  border-left-width: 1px;
}

.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  /* screen readers only */
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.pagination li.first a::before,
.pagination li.last a::after,
.pagination li.previous a::before,
.pagination li.next a::after {
  display: inline-block;
  font-family: Fontawesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

/*.pagination li.first a::before { content: "\f100"; }
.pagination li.last a::after { content: "\f101"; }

.pagination li.previous a::before { content: "\f104"; }
.pagination li.next a::after { content: "\f105"; }*/

.pagination li.current a {
  background-color: #ddd;
  cursor: default;
  pointer-events: none;
}

.pagination > li:first-child > a {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.pagination > li:last-child > a {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}

@media screen and (max-width: 680px) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pagination li.previous a {
    border-left-width: 1px;
  }
}

@media screen and (max-width: 500px) {
  .pagination li {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pagination li.current,
  .pagination li.first,
  .pagination li.last,
  .pagination li.previous,
  .pagination li.next {
    position: initial;
    top: initial;
    left: initial;
  }

  .pagination li.previous a {
    border-left-width: 0;
  }
}

@media screen and (max-width: 400px) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pagination li.previous a {
    border-left-width: 1px;
  }
}

@media only screen and (max-width: 240px) {
  /* For watches? */
  .pagination li {
    width: 50%;
  }

  .pagination li.current {
    order: 2;
    width: 100%;
    border-left-width: 1px;
  }
}

p {
  display: block;
  line-height: 1.65;
  margin: 0.9em 0;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
blockquote {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 40px;
}

/* img */

.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}

img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  max-width: 100%;
}

/* clearfix */

.clearfix {
  overflow: hidden;
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

#random_post {
  position: fixed;
  color: #fff;
  bottom: 0px;
  right: 0px;
  width: 350px;
  padding: 5px 10px;
  background: rgba(35, 40, 45, 0.68);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
  z-index: 999;
}
@media screen and (max-width: 480px) {
  #random_post {
    width: 100%;
  }
  #mainBtn {
    font-size: 0.8em;
  }
  .random_thumb {
    display: none;
  }
}
#random_post h5 {
  color: #fff;
}
#random_post a:hover {
  color: #ccc;
}
.random_thumb {
  float: left;
  margin: 5px 15px 5px 0;
  background-color: #f5f5f5;
  padding: 5px;
}

.random_sub {
  clear: both;
  font-size: 12px;
  text-decoration: none;
  color: #ccc;
  font-weight: 400;
}

.random_title {
  font-size: 14px;
  display: block;
  text-decoration: none;
  font-weight: 400;
}

.sticky {
  position: fixed;
  top: 0;
}

footer {
  color: #fff;
  background: #cd5c5c;
  font-size: 0.89em;
  position: relative;
  bottom: 0;
}

#copyright {
  text-align: center;
  padding: 10px 0;
  background: #600;
}

/*2016.1103__nishimura*/
#qtranslate-chooser {
  display: -webkit-box; /*--- Androidブラウザ用 ---*/
  display: -ms-flexbox; /*--- IE10 ---*/
  display: -webkit-flex; /*--- safari（PC）用 ---*/
  display: flex;
  -ms-flex-wrap: wrap; /*--- IE10用 ---*/
  -webkit-flex-wrap: wrap; /*--- safari（PC）用 ---*/
  flex-wrap: wrap;
  margin-bottom: 30px;
}
#qtranslate-chooser li.active {
  display: none;
}
#qtranslate-chooser li:not(:last-child) {
  margin-right: 10px;
}
#qtranslate-chooser li a {
  background-position: center left;
}
#qtranslate-chooser li a span {
  margin-left: 1.5em;
}

/*2017.0504__tanabe*/

.zh {
  font-family: ‘Noto Sans SC’, sans-serif;
}

.tw {
  font-family: ‘Noto Sans TC’, sans-serif;
}

/*2018.06.25__sasaki*/
#related {
}
#related .related-item {
  margin-bottom: 15px;
}
#related .related-item .related-item__thumb {
  width: 100%;
  height: 120px;
  overflow: hidden;
}
#related .related-item .related-item__thumb img {
  transition-duration: 0.3s;
  width: 100%;
  height: 120px;
  object-fit: cover;
}
#related .related-item .related-item__thumb img:hover {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
#related .related-item .related-item__content {
  padding: 8px 0px;
  min-height: 70px;
}
#related .related-item .related-item__content-title {
  height: 65px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}
#related .related-item .related-item__content-tag {
}

.top-header {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.top-header .logo {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.top-header .social-top .header-btn {
  display: inline-block;
}

.top-header .social-top .header-btn a {
  background: #ff3300;
  color: #fff;
  border-color: #ff3300;
  padding: 0 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 36px;
  letter-spacing: -0.5px;
  height: 36px;
  width: 100%;
}

.top-header .social-top .header-btn a:hover,
.top-header .social-top .header-btn a:focus {
  background: #fff;
  color: #ff3300;
  border-color: #ff3300;
}

@media (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 30px 0 60px;
}

.footer-company {
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  max-width: 35%;
}

.footer-company h2 {
  margin: 0;
  border-bottom: none;
}

.footer-company p {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 0;
}

.footer-company img {
  max-width: 150px;
}

.footer-link {
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  max-width: 65%;
}

.footer-btn {
  display: block;
}

.footer-btn a {
  font-size: 16px;
  font-weight: bold;
  background: #ff3300;
  color: #fff;
  border-color: #ff3300;
  padding: 15px 20px;
}

.footer-btn a:hover,
.footer-btn a:focus {
  background: #fff;
  color: #ff3300;
  border-color: #ff3300;
}

.footer-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-sns li {
  margin-top: 20px;
}

.footer-sns li:not(:last-of-type) {
  margin-right: 10px;
}

.footer-sns img {
  max-width: 40px;
}

@media (min-width: 768px) {
  .footer-btn {
    text-align: right;
  }

  .footer-link {
    text-align: right;
  }

  .footer-sns {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media (max-width: 767.98px) {
  .footer-inner {
    padding-bottom: 80px;
  }

  .footer-btn {
    margin-top: 30px;
  }

  .footer-company,
  .footer-link {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
